<section id="fh5co-services" data-section="services">
	<div class="container">
		{{ partial "sectionheader" . }}
		<div class="row">
		{{ range .item }}
			<div class="col-md-6 col-sm-6 fh5co-service to-animate">
				<i class="icon to-animate-2 {{ .icon | markdownify }}"></i>
				<h3>{{ .title | markdownify }}</h3>
				<p>{{ .description | markdownify }}</p>
			</div>
			<div class="clearfix visible-sm-block"></div>
		{{ end }}
		</div>
	</div>
</section>